Subject: Query on IDWG's work.

From: "E Alaknantha" <[email-masked]>
Date: Sun, 09 Sep 2001 23:51:48 -0600

hi,
 I am studying the idwg's data formats and the communication protocols in the security area. I just wanted to know why the drafts related to data formats have all been removed and only the communication protocols are maintained in the idwg link. Could you suggest me the link where I can look for the links I am asking for 
http://www.ietf.org/internet-drafts/draft-ietf-idwg-idmef-xml-03.txt
And the links containing the comparison of SMI with the XML DTD and the message requirements documents. 
Kindly expecting your earliest reply.
Regards,
Alaknantha.